DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #328
In liét ké chuing tu: cot Thai gian khong hién thi dif liéu
10/02/2020 09:00 AM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Chij Nghi yéu cau cot thai gian nay la ngay duyét hoan tat clia chirng tir (hién tai la ngay tao)

History

#1 - 10/02/2020 10:51 AM - An Nguyén Van

Khi in liét ké chirng tir thi cot Thai gian khong hién thi gi hét.
Hién tai cot thai gian nay hién thj 1a hién thj ngay tao chirng tir, chi Nghi mudn cét nay hién thj ngay duyét cda chirng tir dé.

==> Chi Nghi xac nhan lai thdng tin cudi cung trén Email:

From: Huynh My Nghi <nghihm@Uvietcapitalbank.com.vn>

Sent: Friday, October 2, 2020 11:23 AM

To: Luc Tran Véan <luctv@gsoft.com.vn>

Cc: annv@gsoft.com.vn; chaudtm@vietcapitalbank.com.vn; 'Nguyen Thi Hong Hai' <hainth@vietcapitalbank.com.vn>; 'Vo Thanh Huong' <
huongvt@vietcapitalbank.com.vn>; truongnv@gsoft.com.vn

Subject: Re: XAC NHAN NGAY CHUNG TU TREN LIET KE CHUNG TU THANH TOAN - TAM UNG

Dear Luc

Ngay in trén liét k& khi user chon ngay dé in la ngay KSV duyét (ché tir ngay ... dén ngay...)
Con ¢t " thai gian" trén liét ké 1a ngay tao phiéu

Tran trong

Huynh My Nghi (Ba)
Phé phong
Phong Ké toan

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 196 | F: (+84 028) 028 62 638 668

M: (+84) 901 332 866 | E: nghihm@vietcapitalbank.com.vn

#2 - 10/02/2020 01:17 PM - V6 Quang Thiéu

- Status changed from New to Accept
Stra store thoi!

#3 - 10/02/2020 01:35 PM - Luc Tran Van
- File 13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.txt added
- File 13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.txt added

- Assignee set to Luc Tran Van

Kiém tra store thi tai 6 Thdi gian dang 18y REQ_DT > Day la cét ngay d& nghj ludn mac dinh = GETDATE() thi thém méi > Do do6 bi NULL khi in ra 1a
khéng c6.

> Kha néng la 1 s@ phiéu thanh toan, tam rng khi import cé thé dir liéu dua GSOFT bj thi€u cot Ngay Dé Nghj > Sé chay Iénh quét nhitng giao dich
Thanh Toan / Tam Urng c6 Ngay Bé Nghi = NULL.

1- Chay lai store xuat b4o c4o d& chén chan Store LIVE - LOCAL GSOFT la 1

2- Quét toan bd dir liéu thanh toan / tam (ng c6 Ngay Bé Nghi = NULL hoac "

#4 - 10/02/2020 01:36 PM - Luc Tran Van
- File 13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.txt added
- File 13H34 02102020 FILE 2 CHAY LAl STORE XUAT LIET KE CHUNG TU.txt added
#5 - 10/02/2020 01:37 PM - Luc Tran Van
- File deleted (13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.txt)

#6 - 10/02/2020 01:37 PM - Luc Tran Van
- File deleted (13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.txt)

#7 - 10/02/2020 01:46 PM - An Nguyén Van
- File DATA LIET KE CHUNG TU THANH TOAN Bl SAl.xIsx added
- File DATA FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNG CO NGAY TAO BANG RONG.xlIsx added

#8 - 10/02/2020 01:56 PM - Luc Tran Van
- File 13H43 02102020 FILE 3 CHAY LAl STORE XUAT LIET KE CHUNG TU.txt added

Ghi chu:

1- Theo file sao ké chirng tlr toan hang thi thdy toan bd chirng tir Thanh Toan > Cét Thai gian dang réng

2- Theo file dir liéu ki€m tra nhirng phi€u thanh toan / tam (fng import thi thdy mét s& phi€u c6 cot ngay dé nghj dang tréng. Chi cé ngay ké& toan
duyét la c¢6 ndi dung.

X ly:

1- Ki8m tra lai store thi thdy cé 1 chd sai. Store sao ké dang |4y dit liéu THANH TOAN [UNION] TAM UNG. Phan tam (rng thi 4y Thai Gian = Ngay
Pé Nghi. Con phan thanh toan dang 18y cot APPROVE_DT_KT > Trén file Excel dang bindding REQ_DT > Da FIX & Compare 1én 79.

2- Update lai dif liéu cac phiéu import > Guri danh sach va xac nhan lai véi Ngan Hang cap nhat nhitrng phiéu dang c6 ngay dé nghij bj thi€u. Cap nhat
bang véi ngay k& toan duyét.

#9 - 10/02/2020 02:14 PM - An Nguyén Van
- File DATA SAU KHI FIX STORE.xIsx added

#10 - 10/02/2020 02:16 PM - Luc Tran Van

1- D4 chay store fix 16i ==> Sau d6 in lai liét ké da thay cot Thai gian cé dir liéu.
2- Déi véi cac phiéu thanh toan import c6 ¢t Ngay tao = NULL dang ch& khach hang xac nhan sé cap nhat lai bing véi ngay ké toan duyét.

#11 - 10/02/2020 02:17 PM - Luc Tran Van
- Status changed from Accept to Feedback

#12 - 10/02/2020 03:20 PM - Luc Tran Van

Dear Luc

May phiéu import v6 chj khong can in liét ké, chi chi in liét ké d6i véi cac phi€u dugc duyét trén hé thong AMS. D& chj yéu cau don vij in lai xem con bj
tinh trang tréng ngay tao khong.

Tran trong

Huynh My Nghi (Ba)
Phé phong
Phong Ké& toan

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 196 | F: (+84 028) 028 62 638 668

M: (+84) 901 332 866 | E: nghihm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#13 - 10/02/2020 03:21 PM - Luc Tran Van

Ngan Hang x&c nhan khéng can cap nhat dir liéu cac phiéu thanh toan import!

#14 - 10/02/2020 03:35 PM - Luc Tran Van
- Status changed from Feedback to Closed

Files

13H33 02102020 FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN @ BytédNG CO N@A2/ZABZDBANG RONG.txt Luc Tran Van
13H34 02102020 FILE 2 CHAY LAI STORE XUAT LIET KE CHUNG T8l38tKB 10/02/2020 Luc Tran Van
DATA LIET KE CHUNG TU THANH TOAN BI SAl.xlIsx 55.5 KB 10/02/2020 An Nguyén Van
DATA FILE 1 LAY TOAN BO DU LIEU PDN THANH TOAN TAM UNGZ2ZBMBAY TAO BHBZRANG.xIsx An Nguyén Van
13H43 02102020 FILE 3 CHAY LAI STORE XUAT LIET KE CHUNG T81534tKB 10/02/2020 Luc Tran Van
DATA SAU KHI FIX STORE.xIsx 53.1 KB 10/02/2020 An Nguyén Vin
